uuid: c757bfb9-4c69-40f9-babb-f5b5bd701eb9
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
_core:
  default_config_hash: RTgLqIbWS32NJFgX9wHWGxwlPayQIqTBimmVc4icdYE
id: paragraph.bp_column_content_2
field_name: bp_column_content_2
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 2
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
